Permalink
Browse files

README: latest rtems needs autoconf-2.69

  • Loading branch information...
1 parent 553980b commit ef5a71c53d69a519cccad395a9575b897ebfa438 Xiangfu Liu committed Oct 29, 2012
Showing with 8 additions and 8 deletions.
  1. +8 −8 README.html
View
16 README.html
@@ -21,7 +21,7 @@ <h1 align="center">Milkymist Scripts README</h1>
</li>
<li><a href="#secHost">Host Specific Requirements</a>
<ol>
-<li><a href="#secUbuntu">Ubuntu 11.04 Desktop</a> </li>
+<li><a href="#secUbuntu">Ubuntu 12.04 Desktop</a> </li>
<li><a href="#secOSX">Mac OS X 10.6 Snow Leopard</a> </li>
</ol>
</li>
@@ -94,13 +94,13 @@ <h1 align="center">Milkymist Scripts README</h1>
<h2><a name="secHost">Host Specific Requirements</a></h2>
<ol>
-<li><a href="#secUbuntu">Ubuntu 11.04 Desktop</a> </li>
+<li><a href="#secUbuntu">Ubuntu 12.04 Desktop</a> </li>
<li><a href="#secOSX">Mac OS X 10.6 Snow Leopard</a> </li>
</ol>
-<h3><a name="secUbuntu">Ubuntu 11.04 Desktop</a></h3>
+<h3><a name="secUbuntu">Ubuntu 12.04 Desktop</a></h3>
<p>
-Ubuntu 11.04 comes with autotools 2.67 but rtems needs autotools 2.68. Some of the autotools have hard coded paths so any existing installtion interfers with an installation done in an alternate path. (There's probably a way around this but I don't know what it is.) To get around this we remove the old autotools and install news ones.
+Ubuntu 12.04 comes with autotools 2.68 but rtems needs autotools 2.69. Some of the autotools have hard coded paths so any existing installtion interfers with an installation done in an alternate path. (There's probably a way around this but I don't know what it is.) To get around this we remove the old autotools and install news ones.
<OL>
<LI>Remove the folowing packages (sudo apt-get remove `packagename`):
<UL>
@@ -113,9 +113,9 @@ <h1 align="center">Milkymist Scripts README</h1>
</LI>
<LI>Install the latest autotools, M4, and libtool:
<pre>$ cd /tmp
-$ wget http://ftp.gnu.org/gnu/autoconf/autoconf-2.68.tar.gz
-$ tar xzvf autoconf-2.68.tar.gz
-$ cd ./autoconf-2.68/
+$ wget http://ftp.gnu.org/gnu/autoconf/autoconf-2.69.tar.gz
+$ tar xzvf autoconf-2.69.tar.gz
+$ cd ./autoconf-2.69/
$ ./configure --prefix=/opt/autotools
$ make
$ sudo make install
@@ -269,4 +269,4 @@ <h1 align="center">Milkymist Scripts README</h1>
</pre>
</LI>
</OL>
-</body>
+</body>

0 comments on commit ef5a71c

Please sign in to comment.